
.mini-submenu{
  display:none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0.9);
  border-radius: 4px;
  padding: 9px;
  /*position: relative;*/
  width: 42px;

}

.mini-submenu:hover{
  cursor: pointer;
}

.mini-submenu .icon-bar {
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
  margin-top: 3px;
}

.mini-submenu .icon-bar {
  background-color: #000;
}

#slide-submenu{
  background: rgba(0, 0, 0, 0.45);
  display: inline-block;
  padding: 0 8px;
  border-radius: 4px;
  cursor: pointer;
}

#eductsdiv {
	float:left;
}
#agentsdiv {
	float:left;
}
#productsdiv {
	float:left;
}
#actions {
	float:left;
}

.modal.fade .modal-dialog {
  overflow-y: auto;
  max-height: 800px;
}

.modal-dialog-multiple {
  position: relative;
  overflow: visible;
  width: 600px;
  margin: 30px auto;
  max-height: 800px;
 }

.modal-element{
  padding-top: 10px;
  margin-top: 5px;
  margin-bottom: 5px;

  border-top: 1px solid #e5e5e5;
}

.modal-dialog-pps{
  position: relative;
  display: table;
  margin-left: 35%;
  margin-right: 35%;
  overflow-y: auto;
  overflow-x: auto;
  width: 30%;
}

.modal-dialog-pps-big{
  position: relative;
  display: table;
  margin-left: 25%;
  margin-right: 25%;
  overflow-y: auto;
  overflow-x: auto;
  width: 50%;
}
